@charset "utf-8";
/* CSS Document */

/* ======== Page Structure Styles (all) ======== */

.prodfeaturesublocks {
	float: left;
	height: auto;
	width: 145px;
	position: relative;
	margin-right: 3px;
	margin-left: 3px;
	padding-bottom: 6px;
}
.prodfeatureimg {
	float: none;
	height: 142px;
	width: 142px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	margin-bottom: 5px;
}
.prodfeaturecaption {
	float: right;
	height: auto;
	width: 260px;
	position: relative;
	padding-left: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	clear: right;
}
.prodfeaturecopy {
	float: none;
	height: auto;
	width: 142px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 10px;
}
#contentmainbm .rcb .prodfeaturesublocks .prodfeaturecopy p {
	font-size: 11px;
	margin-top: 10px;
}
#contentmain .rcb .prodfeaturesublocks .prodfeaturecopy p {
	font-size: 11px;
	margin-top: 10px;
}
.prodfeaturesubcaption {
	float: none;
	height: auto;
	width: 142px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 15px;
}
.pfbs {
	float: left;
	height: 23px;
	width: 840px;
	position: relative;
}
#prodlogo {
	height: 54px;
	width: 173px;
	position: absolute;
	left: 786px;
	top: 8px;
}
#contentmain img { padding: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; float:left; margin: 0px; 
}
.rcb {
	float: left;
	height: auto;
	width: 915px;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.rcbnbdr {
	float: left;
	height: auto;
	width: 915px;
	position: relative;
	padding-bottom: 15px;
	padding-top: 15px;
}
.pib {
	float: left;
	height: auto;
	width: 500px;
	position: relative;
	padding-left: 0px;
}
.pimg {
	float: right;
	height: auto;
	width: auto;
	position: relative;
	margin-bottom: 10px;
	clear: right;
}
.pimgbut {
	float: right;
	height: auto;
	width: 300px;
	position: relative;
	margin-bottom: 10px;
	cursor: pointer;
}
.pvw {
	float: right;
	height: auto;
	width: 400px;
	position: relative;
	margin-bottom: 10px;
	cursor: pointer;
}
.pimglge {
	float: left;
	height: auto;
	width: 315px;
	position: relative;
	margin-bottom: 10px;
	margin-right: 10px;
}
.prodintrofeaturebulletblock {
	float: left;
	height: auto;
	width: 330px;
	position: relative;
	margin-bottom: 10px;
	padding-left: 0px;
}
.pifcb {
	float: left;
	height: auto;
	width: 450px;
	position: relative;
	clear: none;
	padding-left: 0px;
	padding-top: 15px;
}
.pvib {
	float: left;
	height: auto;
	width: 430px;
	position: relative;
	clear: left;
	padding-top: 15px;
}
.pifcbright {
	float: right;
	height: auto;
	width: 300px;
	position: relative;
	clear: right;
	padding-left: 10px;
	padding-top: 15px;
}
.pifcbrh {
	float: right;
	height: auto;
	width: 300px;
	position: relative;
	padding-left: 10px;
}
.pifcbwide {
	float: left;
	height: auto;
	width: 650px;
	position: relative;
	clear: left;
	padding-left: 0px;
}
.prodbuttonblock {
	float: right;
	height: auto;
	width: 138px;
	position: relative;
	clear: right;
	margin-bottom: 6px;
	margin-right: 10px;
}
.prodbuttonblockl {
	float: left;
	height: auto;
	width: 138px;
	position: relative;
	clear: left;
	margin-bottom: 6px;
	margin-left: 0px;
}
.bmbuttonblock {
	float: right;
	height: auto;
	width: 250px;
	position: relative;
	clear: right;
	padding-left: 10px;
	margin-bottom: 10px;
}
.bmbuttonblockhp {
	float: right;
	height: auto;
	width: 138px;
	position: relative;
	clear: right;
	padding-left: 10px;
	margin-bottom: 10px;
}
.bmbuttonblockhpproflink {
	float: left;
	height: 44px;
	width: auto;
	position: relative;
	clear: right;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-left:0px;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
/* ======== GSG Page Styles ======== */
#pgtopbdrgsg {
	background-color: #FDB913;
	height: 2px;
	width: 725px;
	float: left;
}
.pcshgsg {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 840px;
	position: relative;
	z-index: 10;
	background-image: url(../images/images_structure/content_sub_head_gsg.gif);
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
}
#outerpage #contentpagecontainer #contentmain table tr td .rcb h2 {
	color: #4B4B4B;
	font-size: 1.0em;
	line-height: 0.9em;
	margin-bottom: 8px;
}
#outerpage #contentpagecontainer #contentmain table tr td .rcbnbdr h2 {
	color: #4B4B4B;
	font-size: 1.5em;
	line-height: 0.9em;
	margin-bottom: 8px;
}
.tabletestdiv {
	background-color: #FFF;
	height: auto;
	width: 652px;
	position: relative;
	float: left;
	margin-left: 0px;
}
.tabletestdiv table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.tabletestdiv tbody tr:hover td, tbody tr:hover th {
	border-color:#DDD;
	color: #000;
	background-color: #DDDDDD;
}
.tabletestdiv table th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-align: left;
	border-bottom-style: solid;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
.dealerlistpointer {
	float: left;
	width: 280px;
	list-style-type: square;
	position: relative;
	padding-left: 15px;
	clear: left;
}
#contentmain .dealerlistpointer img {
	float: left;
	border-style: none;
}
/*#tabletestdiv {
	background-color: #FFF;
	height: auto;
	width: 652px;
	position: relative;
	float: left;
	margin-left: 0px;
}
#tabletestdiv table tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#tabletestdiv tbody tr:hover td,tbody tr:hover th {
	border-color:#DDD;
	color: #000;
	background-color: #DDDDDD;
	}
	
#tabletestdiv table th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-align: left;
	border-bottom-style: solid;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}*/

/* ======== VF Page Styles ======== */
#pgtopbdrvf {
	background-color: #DC0066;
	height: 2px;
	width: 725px;
	float: left;
}
.pcshvf {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 840px;
	position: relative;
	z-index: 10;
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #4B4B4B;
	margin-bottom: 8px;
}
#outerpage #contentpagecontainer #contentmain table tr td .pcshvf h2 {
	color: #4B4B4B;
}
.vfprodspecimg {
	float: right;
	height: auto;
	width: 130px;
	position: relative;
	margin-bottom: 10px;
}
/* ======== VioFuel Page Styles ======== */
#pgtopbdrvfu { background-color: #69BF00; height: 2px; width: 725px; float: left; }
.pcshvfu { float: left; height: 23px; width: 640px; position: relative; z-index: 10; padding-top: 3px; padding-left: 10px; background-repeat: no-repeat; color: #FFF; margin-bottom: 8px; background-image: url(../images/images_structure/content_sub_head_vfu.gif); }
/* ======== EZF Page Styles ======== */
#pgtopbdrezf {
	background-color: #525252;
	height: 2px;
	width: 725px;
	float: left;
}
.pcshezf {
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 590px;
	position: relative;
	z-index: 10;
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
	background-image: url(../images/images_structure/content_sub_head_ezf.gif);
	margin-left: 0px;
}
#outerpage #contentpagecontainer #contentmain table tr td .pcshezf h2 {
	color: #FFF;
}
/* ======== ECB Page Styles ======== */
#pgtopbdrecb {
	background-color: #91C900;
	height: 2px;
	width: 725px;
	float: left;
}
.pcshecb {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 640px;
	position: relative;
	z-index: 10;
	background-image: url(../images/images_structure/content_sub_head_ecb.gif);
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
}
#outerpage #contentpagecontainer #contentmain table tr td .pcshecb h2 {
	color: #FFF;
}
/* ======= ECB SPEC TABLE Styles ======= */
.ecbspectable table tfoot tr td {
	font-style: italic;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	font-weight: normal;
}
.ecbspectable caption {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}
.ecbspectable {
	background-color: #FFF;
	height: auto;
	width: 320px;
	position: relative;
	float: right;
	height: auto;
	clear: right;
	padding-left: 20px;
	padding-bottom: 15px;
}
.ecbspectable table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 5px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-weight: bold;
}
.ecbspectable table td+td+td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: center;
	font-weight: normal;
}
.ecbspectable tbody tr:hover td {
	color: #000;
	background-color: #EEEEEE;
}
.ecbspectable table th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
}
/* ======== KA Page Styles ======== */
#pgtopbdrka {
	background-color: #91C9FF;
	height: 2px;
	width: 725px;
	float: left;
}
.pcshka {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 640px;
	position: relative;
	z-index: 10;
	background-image: url(../images/images_structure/content_sub_head_ka.gif);
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
	margin-left: 0px;
}
#outerpage #contentpagecontainer #contentmain table tr td .pcshka h2 {
	color: #FFF;
}
/* ======== BodyMedia Page Structure Styles ======== */
#pgtopbdrbm {
	background-color: #5D91D2;
	height: 2px;
	width: 725px;
	float: left;
}
.bmrcb {
	float: left;
	height: 300px;
	width: 652px;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	margin-left: 30px;
	padding-bottom: 15px;
	background-image: url(../images/images_bm/bm_hp_intro_elements_base.jpg);
	background-repeat: no-repeat;
}
.bmrcbhpintro { float: left; height: 300px; width: 652px; position: relative; border-bottom-width: 2px; border-bottom-style: none; border-bottom-color: #FFF; margin-left: 10px; padding-bottom: 0px; background-image: url(../images/images_bm/bm_hp_intro_elements_base.jpg); background-repeat: no-repeat; 
}
.pcshbm {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 640px;
	position: relative;
	z-index: 10;
	background-image: url(../images/images_structure/content_sub_head_bm.gif);
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
}
.pagetitlebm { height: auto; width: 430px; position: absolute; left: 286px; top: 30px; z-index: 1200; 
}
.pagetitlebm h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #0066B2;
}
#contentmainbm {
	float: left;
	height: auto;
	width: 933px;
	border-left-width: 1px;
	border-left-style: solid;
	position: relative;
	margin-top: 15px;
	margin-bottom: 30px;
	z-index: 500;
	padding-top: 0px;
	border-left-color: #FFF;
	margin-left: 20px;
}
#contentmainbm h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5D91D2;
	margin-bottom: 5px;
}
#contentmainbm h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5D91D2;
	margin-bottom: 6px;
}
#contentmainbm h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
#contentmainbm table tr td .pcshbm h2 {
	color: #FFF;
}
#contentmainbm table tr td .rcb .prodfeaturesublocks .prodfeaturecopy h3 {
	color: #5D91D2;
	margin-top: 10px;
	margin-bottom: 5px;
}
#contentmainbm p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 15px;
	text-align: left;
}
#contentmainbm a:link {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #06F;
	text-decoration: none;
}
#contentmainbm a:visited {
	
	font-family: Verdana, Geneva, sans-serif;
	color: #06F;
	text-decoration: none;
}
#contentmainbm a:hover {
	
	font-family: Verdana, Geneva, sans-serif;
	color: #06F;
	text-decoration: underline;
}
#contentmainbm a:active {
	
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	text-decoration: none;
}
/* ======== Corporate Page Structure Styles ======== */
.rcbwty {
	float: left;
	height: auto;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #FFF;
	margin-left: 20px;
	padding-bottom: 15px;
	width: 652px;
}
.pcshcorp {
	background-color: #FFF;
	float: left;
	height: 23px;
	width: 640px;
	position: relative;
	z-index: 10;
	background-image: url(../images/images_structure/content_sub_head_corp.gif);
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	color: #333;
	margin-bottom: 8px;
}
/* ======== Table Styles ======== */
.speccontentwide {
	float: left;
	height: 118px;
	width: 720px;
	position: relative;
	clear: right;
	padding-left: 0px;
}
.speccontent table tfoot tr td {
	font-style: italic;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CBDE16;
	font-weight: normal;
}
.speccontent caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #666;
}
.speccontent {
	background-color: #FFF;
	height: auto;
	width: 430px;
	position: relative;
	float: left;
	height: auto;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	clear: both;
}
.speccontent table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-weight: bold;
}
.speccontent table td+td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;
	font-weight: normal;
}
.speccontent tbody tr:hover td {
	color: #000;
	background-color: #EEEEEE;
}
.speccontent table th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-align: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DD0067;
}
.hpspaceraa { float: left; height: 44px; width: 10px; position: relative; 
}
.rrp {
	font-size: 1em;
	color: #333;
	/*width: 200px;
	clear: left;
	float: left;
	margin-top: 15px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#contentmain td .qlinkvf  {
	font-weight: bold;
	color: #FFF;
	background-color: #DC0066;
	margin-left: 2px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	display: inline;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;	
}
#contentmain td .qlinkvf a:link, .qlinkvf a:visited, .qlinkvf a:hover, .qlinkvf a:active {
	color: #FFF;
	text-decoration:none;	
	
}
#contentmain td .qlinkvf:hover {background-color:#666;}.dib {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	float: left;
	width: 90px;
	height: auto;
	text-align: center;
	position: relative;
	margin-right: 12px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
#contentmain table tr td .rcbnbdr .dib img {
	float: left;
}
.dibimg {
	height: 75px;
	width: 75px;
	margin-left: 7px;
}
.diblnk { height: auto; width: 88px; 
}
.finditblock {
	float: left;
	height: 30px;
	width: 906px;
	position: relative;
	margin-bottom: 20px;	
}
.finditbutton {
	float: left;
	height: 24px;
	width: 150px;
	position: relative;
	color: #FFFFFF;
	background-color: #B5B5B5;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-right: 8px;
	padding-top: 6px;
	padding-left: 12px;
	font-weight: bold;
	font-size: 80%;
}
